.site-slogan {  color: #fff !important; }
.component.newsrotator .mod-news-rotator .pp:hover, .component.newsrotator .mod-news-rotator .pp:focus { background-color: #fff !important; }

#wiki-toggle-btn { color: #000; }
.component.recentvideos .module-footer .archive-btn { color: #000; }


.site-slogan { display: none !important; }

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card {  background: #292929 !important; color: #fff !important; }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-title .stretched-link { color: #fff; }

.section.header .navbar-primary .navbar-brand.navbar-logo img { margin-top:0.5rem; margin-bottom:-0.5rem;}

.standings .switcher-main .team-standings table th { color: #000; }
.standings .archive-link .full-standings { color: #000; }
.component.newsrotator .mod-news-rotator .brief-stats th { color: #000;}
.component.newsrotator  .mod-news-rotator .brief-stats table a { color: #000; }
.component.newsrotator .mod-news-rotator.style7 .seat .card-text.leadin { background: #fff;  color: #000; }
@media(min-width:992px){
    .submenu.level-3 li a { font-size: 0.875rem; }
}
.component.newsrotator .media-box .slide-img > a{background:rgba(0,0,0,0.01);}
.component.newsrotator .story-box .title{background:rgba(0,0,0,0.01);}
.component.newsrotator .pp .sr-only{background:rgba(0,0,0,0.01);}
#site-nav .navbar-toggler span.d-none{background:#000;}
.component.newsrotator .mod-news-rotator .date-sport span{background:rgba(255,255,255,0.01);}
.component.newsrotator .mod-news-rotator .controls .control .thumb-title{background-color:rgba(255,255,255,0.01);}
.component.recentvideos .mod-recent-videos .card-body .card-title .stretched-link{background-color:rgba(0,0,0,0.01);}
.component.featuredathlete .component-title .display-7{background-color:rgba(255,255,255,0.01);}

@media(max-width:767px){
    
    .component.newsrotator .mod-news-rotator .date-sport span{color:#fff !important;}
    .component.newsrotator .story-box .title {color:#fff !important;}
}


/*override*/
.component.banner .component-include,
.component.featuredathlete .component-include{ padding-bottom: 3rem }
.component-title .heading-text span,.section.main .component.scoreboard .component-title .heading-text span{ text-transform:uppercase; font-size:.938rem!important; letter-spacing:3px; color:var(--color-secondary); font-weight:700; display:block; text-align:center; background:#fff!important; border:4px solid #f2f2f2; border-left:0; border-right:0; height:inherit!important; width:inherit!important; perspective:unset!important; line-height:unset!important; padding:.8rem .8rem .5rem }
.section.main .component.scoreboard .component-title .heading-text span:before, 
.component-title .heading-text span:before, 
.section.main .component.scoreboard .component-title .heading-text after, 
.component-title .heading-text span:after { content: ""; position: absolute; display: block; background: #fff; border: 4px solid #f2f2f2; width: 1.2rem; height: 100%; top: 0; -webkit-transform-origin: bottom left; -moz-transform-origin: bottom left; transform-origin: bottom left; z-index: 0 }
.section.main .component.scoreboard .component-title .heading-text span:before, 
.component-title .heading-text span:before { transform-style: unset !important; box-shadow: unset !important; right: unset !important; left: 0px; border-right: 0 !important; -webkit-transform: skewX(20deg) !important; -moz-transform: skewX(20deg) !important; transform: skewX(20deg) !important; padding: 0 !important }
.section.main .component.scoreboard .component-title .heading-text span:after, 
.component-title .heading-text span:after { right: 0; border-left: 0; -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg); transform: skewX(-20deg) }
.component .component-title{ padding: unset !important }
.section.main .component.scoreboard .component-title .heading-text, 
.component-title .heading-text{ margin-top:-32px }